Skip to main content
`Ctrl`+`K`

# LMEInitializePackage

This function initializes everything in the `LME` package. It is called from `PetscDLLibraryRegister_slepclme()` when using dynamic libraries, and on the first call to `LMECreate()` when using shared or static libraries.

## Synopsis

    PetscErrorCode LMEInitializePackage(void)

## Note

This function never needs to be called by SLEPc users.

## See Also

LME: Linear Matrix Equation, `LME`, `SlepcInitialize()`, `LMEFinalizePackage()`

## Level

developer

## Location

src/lme/interface/dlregislme.c

Index of all LME routines Table of Contents for all manual pages Index of all manual pages